body {
  background: #fff;
  color: #000;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  width: 100%;
  height:100%;
  font-size: 12px;
  line-height:1.8em;
  margin: 0px;
}

#wrap{
width: 100%;
    position: relative;
  line-height: 0;
}

#mainAll{
  width: 86%;
  position: relative;
  line-height: 0;
  margin: 0 auto;
}

.sp{ display: block;}
.pc{ display: none;}

.fontS{ font-size: 80%;}
.fontB{ font-weight: 700;}
.colorGold{ color: #b79705;}
.colorRed{ color: #cb0718;}

.el_red::first-letter {
  color: #cb0718;
}
.el_gold::first-letter {
  color: #b79705;
}

.no-wrap { display: inline-block;}
.no-wrap2 {
  display: inline-block;
  padding-left: 1em;
}

.no-wrap3 {
  display: inline-block;
  padding-left: 3em;
}

.warningfontL{
  padding-left: 1em;
  text-indent: -1em;
  line-height:1.5em;
}

.warningfontS{
  padding-left: 1em;
  text-indent: -1em;
  font-size: 80%;
  line-height:1.5em;
}


/*---------------------------------------------

header

----------------------------------------------*/

header{
  background: url("../images/header_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  position: relative;
  overflow: hidden;
}

header:before{
  content:"";
  display: block;
  padding-top: 46.66%;
}

#logo{
  width: 40%; height: 38%;
  position: absolute;
  top: 15%; left: 30%;
  z-index: 1;
}

#logo a{
  width: 100%; height: 100%;
  display: block;
}

/*---------------------------------------------

content

----------------------------------------------*/

#nav{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 5px 0 30px;
}

.navBtn{
  background-image: linear-gradient(172deg, #333333 50%, #000000 50%);
  width: 32%;
  height: 45px;
  text-align: center;
  line-height: 1.1em;
  font-size: 12px;
  color: #f7e07a;
  margin: 0 0.5%;
}

.navBtn a{
  color: #f7e07a;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: block;
  align-content: center;
}


/*---------------------------------------------

content

----------------------------------------------*/

.contentMM{
  background: #cb0718;
  width: 100%;
  text-align: center;
  line-height: 1.5em;
  margin: 0 auto;
  font-size: 18px;
  color: #fff;
  padding: 0.5em 0;
}


/*---------------------------------------------

special

---------------------------------------------*/

#specialMM{
  width: 100%;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  line-height: 1.5em;
}

.contentAll{
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  margin: 0 auto;
}

.tokutenBlock{
  width: 100%;
  border: 3px double #c4ac40;
  box-sizing: border-box;
  padding: 20px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  line-height: 1.8em;
  margin-bottom: 15px;
}

.txtMdan{
  padding-left: 1em;
  text-indent: -1em;
}

#imgSpecial{
  background: url("../images/img_special_sp.jpg") no-repeat center;
  background-size: contain;
  width: 100%;
  margin: 15px auto 0;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

#imgSpecial:before{
  content:"";
  display: block;
  padding-top: 134.6%;
}

.specialTitle{
  background: #000;
  width: 100%;
  line-height: 1.4em;
  text-align: center;
  font-size: 14px;
  color: #f7e07a;
  padding: 0.3em 0;
  margin-top: 15px;
  
}

.specialTxtBlock{
  width: 100%;
  box-sizing: border-box;
  padding: 15px 10px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  line-height: 1.8em;
}

.specialTxtBlock2{
  width: 100%;
  box-sizing: border-box;
  padding: 25px 10px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  line-height: 1.8em;
  margin-bottom: 10px;
  border-top: 1px solid #848484;
}

.specialTxtInd{
  padding-left: 3em;
  text-indent: -3em;
}

.redBtnAll{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px 0 0;
}

.redBtn{
  background-image: linear-gradient(172deg, #cb0718 50%, #a20613 50%);
  width: 160px;
  height: 45px;
  text-align: center;
  line-height: 1.1em;
  font-size: 13px;
  color: #fff;
  margin: 0 2px 50px;
  transition: all 0.3s ease;
}

.redBtn a{
  color: #fff;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: block;
  align-content: center;
}

.redBtn:hover{
  opacity: 0.7;
}

/*---------------------------------------------

asmart

----------------------------------------------*/

#imgAsmart{
  background: url("../images/img_asmart_sp.jpg") no-repeat center;
  background-size: contain;
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

#imgAsmart:before{
  content:"";
  display: block;
  padding-top: 110%;
}

.otherTitleAll{
  width: 95%;
  margin: 0 auto 20px;
  line-height: 1.8em;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.otherTitle{
  width: 100%;
  line-height: 1.5em;
  padding: 0.2em 0;
  font-size: 14px;
  padding-left: 1em;
  text-indent: -1em;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
}

/*---------------------------------------------

loawson

----------------------------------------------*/

.imgLws{
  background: url("../images/img_pizzle.jpg") no-repeat center;
  background-size: contain;
  width: 50%;
  margin: 10px auto;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

.imgLws:before{
  content:"";
  display: block;
  padding-top: 156%;
}

.LwsBlock{
  width: 100%;
  margin: 20px auto 0;
}

/*---------------------------------------------

standard

----------------------------------------------*/

.imgStd{
  background: url("../images/img_bd.jpg") no-repeat center;
  background-size: contain;
  width: 50%;
  margin: 25px auto;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

.imgStd:before{
  content:"";
  display: block;
  padding-top: 126%;
}

.StdBlock{
  width: 100%;
  margin: 0 auto;
}

/*---------------------------------------------

shop

----------------------------------------------*/

#shopAll{
  background: url("../images/bg_shop.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 20px 0 0;
}

#shopTitle{
  width: 100%;
  font-size: 16px;
  color: #fff;
  line-height: 1em;
  text-align: center;
  margin-bottom: 20px;
}

.shopImgAll,.shopImgAll2{
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  align-items:center;
  justify-content: center;
  margin: 0 auto;
}

.shopImg,.shopImg2{
  width: 48%;
  margin: 1%;
  pointer-events: none;
}


/*---------------------------------------------

warinig

----------------------------------------------*/

.warning{
width: 100%;
padding: 30px 0;
font-size: 10px;
text-align: center;
line-height: 1.8em;
}


/*---------------------------------------------

footer

----------------------------------------------*/

footer{
width: 100%;
padding: 20px 0 90px;
font-size: 10px; 
letter-spacing: 1px;
line-height: 1.5em;
text-align: center;
}


#topBtn{
  width: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 1em;
  margin-bottom: 40px;
}

#topBtn a{ 
  color: #cb0718;
  text-decoration: none;
}

#copyright{
  background-size: contain;
  width: 100%; height: 10px;
  margin: 30px auto 0;
  font-size: 10px;
  line-height: 1.5em;
  text-align: center;
}

#btnpagetop{
  background: #000;
  width: 60px; height: 60px;
  position: fixed;
  bottom: 0; right: 0;
  z-index: 20;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
}

#btnpagetop a{
  width: 100%; height: 100%;
  display: block;
  color: #b6181e;
}
